中危 Oracle Java SE/JRockit远程漏洞(CNVD-2017-18229)

CVE编号

CVE-2017-10198

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-08-09
漏洞描述
Java SE是基于JDK和JRE的Java平台标准版的简称,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java SE/JRockit存在安全漏洞,允许攻击者可利用漏洞影响机密性。
解决建议
Oracle已经为此发布了一个安全公告(cpujul2017-3236622)以及相应补丁:
http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 oracle jdk 1.6.0 -
运行在以下环境
应用 oracle jdk 1.7.0 -
运行在以下环境
应用 oracle jdk 1.8.0 -
运行在以下环境
应用 oracle jre 1.6.0 -
运行在以下环境
应用 oracle jre 1.7.0 -
运行在以下环境
应用 oracle jre 1.8.0 -
运行在以下环境
应用 oracle jrockit r28.3.14 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
运行在以下环境
系统 redhat_7 java-1.6.0-sun * Up to
(excluding)
1:1.6.0.161-1jpp.3.el7_3
运行在以下环境
系统 redhat_7 java-1.7.0-openjdk * Up to
(excluding)
1:1.7.0.161-2.6.12.0.el6_9
运行在以下环境
系统 redhat_7 java-1.7.0-oracle * Up to
(excluding)
1:1.7.0.151-1jpp.1.el7_3
运行在以下环境
系统 redhat_7 java-1.8.0-openjdk * Up to
(excluding)
1:1.8.0.141-1.b16.el7_3
运行在以下环境
系统 redhat_7 java-1.8.0-oracle * Up to
(excluding)
1:1.8.0.141-1jpp.1.el7_3
运行在以下环境
系统 suse_12 java-1_7_0-openjdk * Up to
(excluding)
1.7.0.161-43.7
运行在以下环境
系统 ubuntu_14.04.6_lts openjdk-7 * Up to
(excluding)
7u151-2.6.11-0ubuntu1.14.04.1
运行在以下环境
系统 ubuntu_14.04_lts openjdk-7 * Up to
(excluding)
7u151-2.6.11-0ubuntu1.14.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts openjdk-8 * Up to
(excluding)
8u131-b11-2ubuntu1.16.04.2
运行在以下环境
系统 ubuntu_16.04_lts openjdk-8 * Up to
(excluding)
8u131-b11-2ubuntu1.16.04.2
运行在以下环境
系统 ubuntu_18.04.5_lts openjdk-8 * Up to
(excluding)
8u141-b15-1
运行在以下环境
系统 ubuntu_18.04_lts openjdk-8 * Up to
(excluding)
8u141-b15-1
运行在以下环境
系统 ubuntu_18.10 openjdk-8 * Up to
(excluding)
8u141-b15-1
阿里云评分
4.1
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况